{
    "name": "State",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "ready",
        "pending",
        "hold",
        "fail",
        "caution",
        "blocked"
    ],
    "type": "enum"
}